@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
	
html, body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
/*
	line-height: 150%;
*/
	font-size: 85%;
	text-align:left;
	
	background-image: url(../images/body_background.png);
	background-position: center top;
	background-color: #fdc721;	
}


#main_wrapper {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:1000px;	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:730px; /* real browsers */
	padding-bottom: 20px;

	text-align:left;	
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FDE621;
	
	
	border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px; 
	-webkit-border-bottom-left-radius:20px;

	border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px; 
	-webkit-border-bottom-right-radius:20px;
	
}
	
#rounded-corners_top {
	position:absolute;
	left:0;
	top:0;
	width: 801px;
	height: 14px;
	background-image:url(../images/rounded-corners_top.gif);
}

#rounded-corners_content-bottom {
	position:relative;
	left:260px;
	top:0px;
	width: 641px;
	height: 12px;
	background-image:url(../images/rounded-corners_content-bottom.gif);
}

#element_left {
	position:absolute;
	left:0;
	top:5px;
	width: 58px;
	height: 66px;
	background-image:url(../images/flower.png);
}

#element_right {
	position:absolute;
	right:100px;
	top:599px;
	width: 17px;
	height: 73px;
	background-image:url(../images/snail.png);
}

	
#header {
	height: 90px;
	width: 440px;
	margin-left: 330px;
	margin-bottom: 10px;
/*
	background-image: url(../images/nmbcLogo.png);
	background-repeat: no-repeat;

*/}

#header img{
	border:none;
}

#header #logotext{
	display:none;
}

/*----------------Forms-------------------*/

#com-form-login fieldset {
	width: 36%;
	margin: 0 auto;
	border: #FF8900 1px solid;
	padding:1em;

	border-radius:10px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
}
form  button
{
	padding: 2px 10px;
}

ul#com-form-login {
	margin: 0 auto;
	margin-top: 10px;
	width: 25%;
}

ul#com-form-login li {
	font-size: 90%;
	line-height: 1.5em;
	list-style: none;
	margin-left: -10px;
}


#com-form-login div div {
	margin-top: 35px;
	margin-bottom: 20px;
	text-align:center;
}


/*----------------editor------------------*/
form.form-validate fieldset label
{
	display: inline-block;
	width: 10em;
}

form.form-validate fieldset
{
	margin-top: 2em;
}
		
/*----------------content-----------------*/

#content {
	top: 100px;
	margin-left: 260px;
	width: 640px;
	min-height:558px;
	
	padding-bottom:10px;
	
	
	border: 1px solid #FA990E;

	border-left: none;
	border-bottom-style:none;

	background-image: url(../images/content_background.png);
	background-repeat: no-repeat;
	background-color: #FFF2BD;
	
/*
	border-radius:12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

*/
}

#content p {
	margin-top: 0.3em;


/*
	text-align:justify;
*/
}

/*------------ Search --------------*/

form#searchForm {
	width: 550px;
	margin: 0 auto;
	margin-top: 2em;
	clear:both;
}


form#searchForm table.contentpaneopen {
	margin: 0px;
}


.searchintro{
	margin: 1em 0 0 0;
}
form#searchForm td, .searchintro td{
	border:none;
}

fieldset{
	border:none;
}
	

/*----------------Footer-----------------*/

#footer {	
	clear:both;
	height: 20px;
	font-size: 80%;
	margin: 0.5em auto 0 auto;
	padding-bottom: 2em;
	color: #FF3300;
	width:950px;
}

#footer #copyright {
	float:left;
}

#footer #copyright a {
	color:#46a3ff;
	text-decoration:none;
}

#footer #webdesign {
	float:right;
}

#footer a {
	color:#d90000;
	text-decoration:none;
}
#footer a:hover {
	color:#FFF;
}

	

